.faq-item-container .ut-accordion-module-item {
	padding:10px!important;
}

.faq-item-container .ut-accordion-module-item {
	padding: 0!important;
	border: 0!important;
}

.faq-item-container .ut-accordion-module-item .ut-accordion-module-heading{
	padding: 15px!important;
}
.faq-item-container .ut-accordion-module-item .ut-accordion-module-heading::after{
	padding:15px 15px 15px 0px!important;
}

.faq-item-container .ut-accordion-module-item .ut-accordion-module-content .ut-accordion-module-inner{
	padding-top:0px!important;
}

.faq-item-container .ut-accordion-module-item .ut-accordion-module-content p{
	color: #393939!important;
	padding: 0px 15px 10px 15px;
}